[genuitec-file-id="wc1-470"],[genuitec-lp-path="/zhituo/WebRoot/dms/css/newcss.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}


body {
	color:#70767C;
	background-color:#e3e6e6;
	margin:0px auto; padding:0;
    font-family: helvitica, verdana,'微软雅黑', sans-serif;
}
a,a:link,a:visited,a:hover,a:active {
	font-size: 16px;
	color:#70767C;
	text-decoration: none;
}
div, p,img,dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {
	padding:0px;
	margin:0px;
	font-family: helvitica, verdana,'微软雅黑', sans-serif;
}
.clearfix:after { display: table;content:'';clear: both;}

.bdbg1{background:url(../images/mlogo.jpg) no-repeat;-webkit-background-size:2em 2em;
	-moz-background-size:2em 2em;
	-o-background-size:2em 2em;
	background-size:2em 2em;}
div{box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
li{ list-style:none;}
img{ border:0px;}
ul{ margin:0px; padding:0px;}
.left{ float:left;}
.right{ float:right;}
.clear{ height:0; line-height:0; clear:both;}

.mt5{ margin-top:5px!important;}
.mt10{ margin-top:10px!important;}
.mt15{ margin-top:15px!important;}
.mt20{ margin-top:20px!important;}
em{font-style:normal}


.mdiv,.top{width:100%;margin:auto;max-width:640px;max-height:1309px; }
.top img { width: 100%;}
.redline{border-bottom:#951E31 5px solid;}
.redline2{border-bottom:#951E31 2px solid;}

.mtitleAA,.mtitle1AA{width:100%;background:#4A4F54; height:120px; border-bottom: #70767C 1em solid;text-align:center;color:#E3E6E6}
.mtitleAA span{padding:5px 15px;border-top:#E3E6E6 1px solid;border-bottom:#E3E6E6 1px solid;font-size: 19px;font-weight:bold; font-family:Geneva, Arial, Helvetica, sans-serif}
.mtitle1AA span{ padding:15px 10px 15px 70px;  font-size:24px; color:#E3E6E6;}

.mtitle,.mtitle1{width:100%;background:#4A4F54;height:120px;border-bottom:#70767C 25px solid;text-align:center;line-height:105px;color:#E3E6E6}
.mtitle span{padding:5px 15px;border-top:#E3E6E6 1px solid;border-bottom:#E3E6E6 1px solid;font-size:26px;font-weight:bold; font-family:Geneva, Arial, Helvetica, sans-serif}
.mtitle1 span{background:url(../images/gr_t.png) no-repeat left center;padding:15px 10px 15px 70px;font-size:24px;color:#E3E6E6;}


.mtitleB,.mtitle1B{width:100%;background:#4A4F54;height:120px;border-bottom:#70767C 25px solid;text-align:center;line-height:105px;color:#E3E6E6}
.mtitleB span{padding:5px 15px;border-top:#E3E6E6 1px solid;border-bottom:#E3E6E6 1px solid;font-size:26px;font-weight:bold; font-family:Geneva, Arial, Helvetica, sans-serif}
.mtitle1B span{padding:15px 10px 15px 70px;font-size:24px;color:#E3E6E6;}


* {
	margin: 0;
	padding: 0;
	outline: 0;

	box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-ms-box-sizing: border-box !important;
}

/**
 *  START FREEBIE STYLES
 */

 	/*! Font Faces */
	@font-face {
 font-family: 'museo500';
 font-weight: normal;
 font-style: normal;
}
/*! Freebie Skelet */
ul.expmenu {
	width:100%;
	max-width: 640px;
}
ul.expmenu * {
	list-style: none;
}
ul.expmenu > li{width:100%;float:left;}
ul.expmenu > li > div.header {
	padding: 12px;
	border-bottom: 1px #396e9f solid;
	width:100%;
	float:left;
}
ul.expmenu > li:last-child > div.header {
	border-bottom: none;
}

ul.expmenu > li ul.menu{border-top:#951E31 4px solid;background:url(../images/arrow_down.png) no-repeat 10px 5px #70767C;width:100%;float:left;}
ul.expmenu > li ul li {
	
	padding: 12px 12px 12px 15px;
	border-bottom: 1px solid #B7BABD;
	color: #727272;
	float:left;
	height:96px;
	color:#fff;
}

/*
ul.expmenu > li ul li:last-child {
	border-bottom: none;
}
ul.expmenu > li ul li.selected {
	background-color: #f4f4f4;
}
*/

ul.expmenu > li ul li > div{width:100%;max-width:300px;min-height:70px;line-height:70px;padding-left:70px;}
ul.expmenu > li ul li > div.rt{float:right;}
ul.expmenu > li ul li > div a{color:#fff;font-size:20px;}

.expmenuTable{ 
    border-left:#B7BABD solid 0px;
    border-top:#B7BABD solid 0px;
    border-collapse:collapse;
    font-size:20px;
    color:#ffffff;
}
.expmenuTable td{vertical-align: middle;font-size:20px;color:#ffffff;cursor:pointer;} 
.expmenuTable tr{height:96px;} 
.expmenuTableTdLeft{border-bottom:1px #B7BABD solid;}
.expmenuTableTdRight{border-bottom:1px #B7BABD solid;border-left:1px #B7BABD solid;}

ul.expmenu div.header {
	color: #203f61;
	background:url(../images/icon_r2.jpg) no-repeat left top #E3E6E6;
	text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
	 height:100px; 

}
ul.expmenu > li > div.header > .label {
	margin:auto;
	background: no-repeat;
	display:block;
	width:220px;
	 height:50px; 

	 line-height:50px; 
	 margin-top:15px; 
	padding-left:70px;
	color:#4A4F54;
	font-size:22px;
}
ul.expmenu > li > div.header > .arrow {
	display: block;
	width: 16px;
	height: 16px;
	background: no-repeat center;
	float: right;
}
ul.expmenu > li > div.header > .arrow.up {
	background-image: url(../images/arrow_u.png);
}
ul.expmenu > li > div.header > .arrow.down {
	background-image: url(../images/arrow_d.png);
}
/* Mouse Events 
		ul.expmenu div.header:hover {
	background: #4571a0; 
	background: -moz-linear-gradient(top, #4d7fb8 0%, #4571a0 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #4d7fb8), color-stop(100%, #4571a0)); 
	background: -webkit-linear-gradient(top, #4d7fb8 0%, #4571a0 100%); 
	background: -o-linear-gradient(top, #4d7fb8 0%, #4571a0 100%); 
	background: -ms-linear-gradient(top, #4d7fb8 0%, #4571a0 100%); 
	background: linear-gradient(to bottom, #4d7fb8 0%, #4571a0 100%); 
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d7fb8', endColorstr='#4571a0', GradientType=0 );
	cursor: pointer;
}

 ul.expmenu > li ul li:not(.selected):hover {
 background: #e7e7e7; /* Old browsers /
 cursor: pointer;
}
 ul.expmenu > li ul li:not(.selected):active {
 background: #f1f1f1; /* Old browsers 
 cursor: pointer;
}*/
/**
 *  END FREEBIE STYLES
 */
	

/**
 *	Not important styles
 */

ul#pagination-freebie {
	display: table;
	padding-right: 20px;
	margin: 20px auto;
	list-style: none;
}
ul#pagination-freebie:last-child {
	padding-right: 0;
}
ul#pagination-freebie li {
	float: left;
	margin-bottom: 20px
}
ul#pagination-freebie li:last-child {
	margin-right: 0;
}
div#text {
	text-align: center;
	font-size: 48px;

	width: 610px;
	margin: 0 auto;
	margin-top: 50px;
	margin-top: 80px;
}
div#smalltext {
	text-align: center;
	font-size: 15px;
	width: 600px;
	margin: 0 auto;
}
div#content {
	display: table;
	margin: 0 auto;
}

/***个人主页***/

.grmenu{background-color:#E3E6E6;}
.grmenu ul{display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:box;
	border-bottom:#707579 1px solid
	}
.grmenu ul li:first-child{border-left:none;}	
.grmenu li {
	-webkit-box-flex:1;
	-moz-box-flex:1;
	-ms-box-flex:1;
	box-flex:1;
	line-height:34px;
	text-align:center;
	color:#fff;
	font-size:14px;
	background:url(../images/icon_r2.jpg) no-repeat left top;
	border-left:#707579 1px solid;
	padding:15px 0;
}

.grmenu li span{background:url(../images/newkc.png) no-repeat;padding-top:40px;display:block}
.grmenu ul:last-child{border-bottom:#951E31 5px solid}

/** end **/


/*** art ***/
.topbg{
	width:100%;margin:auto;max-width:640px;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	-o-background-size:100% auto;
	background-size:100% auto;}
.bgpic{background:url(../images/tbg1.jpg) no-repeat right top #4A4F54}

.ap{width:100%;padding:10px;max-width:640px;margin:auto;}
.l_t_bg{background:url(../images/icon_r2.jpg) no-repeat left top #E3E6E6;}
.art_t{width:100%;color:#4A4F54;line-height:28px;float:left;border-bottom:#777B7E 1px solid}
.art_t b{font-size:22px; font-weight:normal;}
.art_t li.t{float:left;}
.art_t li.m{float:right;}
.art_c{float:left;width:100%;margin-top:20px;line-height:30px;color:#4A4F54;padding-bottom:20px;border-bottom:#777B7E 1px solid;font-size:14px;}
.art_c img{max-width:100%;margin-bottom:10px;}

.botline{width:100%;float:left;}
@media all and (orientation : landscape) {  /*　　这是匹配横屏的状态，横屏时的css代码　　*/
.return{width:52px;position:absolute;top:20%;margin-left:20px;}
} 

@media all and (orientation : portrait){    /*　　这是匹配竖屏的状态，竖屏时的css代码　　*/
.return{width:40px;position:absolute;top:10px;margin-left:20px;}
} 
.return img{width:100%;}

.artlist_t{width:100%;float:left;position:relative;height:90px;background:#70767C;text-align:center;}
.artlist_t > li{line-height:90px;font-size:18px;color:#fff;}
.artlist_smenu{right:10px;position:absolute;text-align:center;}
.artlist_smenu li{width:100%;float:left;background:#A3A3A4;border-radius:5px;line-heihgt:26px;color:#fff;margin:3px 0;padding:4px 0;}
.artlist_smenu li.s{background:#951E31;}
.artbox{width:100%;float:left;border-top:#951E31 4px solid;border-bottom:#951E31 4px solid;}
.artbox ul{background:url(../images/icon_r2.jpg) no-repeat left top;float:left;width:100%;}
.artbox li{float:left;height:80px;background:url(../images/arrow-right.png) no-repeat 90% center;width:100%;border-bottom:#9DA0A3 1px solid;line-height:80px;}
.artbox li a{padding-left:60px;background:url(../images/icon1.png) no-repeat 30px center;line-height:80px;display:block;font-size:18px;}
.artbox li a.video{background:url(../images/icon2.png) no-repeat 20px center;}
.artboxHrefWendang{background:url(../images/icon3.png) no-repeat 20px center;font-size:18px;}
.artboxHrefShipin{background:url(../images/icon2.png) no-repeat 20px center;font-size:18px;}
 
/**** end ***/

/****Renzheng****/

.rzbox{width:100%;float:left;border-top:#951E31 4px solid;border-bottom:#951E31 4px solid;}
.rzbox li{width:100%;float:left;background:url(../images/icon_r2.jpg) no-repeat left top;line-height:80px;border-bottom:#9DA0A3 1px solid}
.rzbox li span.t{background:url(../images/shuline.png) no-repeat right center;float:left;padding-right:15px;padding-left:15px}
.rzbox li span.t a{font-size:18px;}
.rzbox li span.star {margin-left:15px;padding-top:28px;float:left;}
.rzbox li span.star img{width:120px;}
.rzbox li span.txt{background:url(../images/arrow-right.png) no-repeat right center;float:right;margin-right:10px;padding-right:25px;}
.rzbox li span.txt font{background:#70767C;border-radius:5px;padding:5px 10px;color:#fff;font-size:14px;}
.rzbox li span.txt font.t1{background:#3A4852;}
.rzbox li span.txt font.t2{background:#951E31;;padding:5px 15px;}
/*****END*****/

/*****/
.shiti{width:100%;padding:10px;max-width:640px;float:left;border-top:#951E31 0px solid;border-bottom:#951E31 4px solid;}
.shiti_c{padding-right:20px;}
.shiti_c p{font-size:14px;line-height:30px;}
.shiti_c_select{width:100%;float:left;}
.shiti_c_select li{float:left;width:100%;background:#4A4F54;border-radius:5px;border:#951E3 1px solid;margin:10px 0; padding:10px 10px 10px 10px;text-align:left;line-height:22px;color:#fff;font-size:14px;cursor:pointer;}
.clock{background:url(../images/red.jpg) no-repeat bottom;border-radius:13px;border:#444 1px solid;}

.spage{width:100%;float:left;text-align:center;margin-top:30px;margin-bottom:30px;}
.spage img{margin:0 15px;}
/************/


/***VIDEO*****/
.video{width:100%;float:left;max-width:640px;}
.video img{width:100%;}
.vbox{width:100%;max-width:640px;float:left;padding:0 10px}
.vt{background:#70767C;}
.vbg{background:#E3E6E6;}
.vpl,.vpl a{float:left;color:#fff;font-size:16px;line-height:30px;}
.vpl_btn{float:right;color:#fff;line-height:30px;height:30px;}
.vpl_btn span{margin:0 5px;border:#4F5050 1px solid;border-radius:5px;padding:2px 10px;}
.vpl_btn img{margin-top:3px;}
.vpl_btn a{color:#fff;}

.tlbox{width:100%;float:left;border-bottom:#999 1px solid;margin:10px 0;}
.tlbox_pic{width:20%;float:left;max-width:75px;text-align:center;margin-right:4%;line-height:26px;}
.tlbox_pic em{color:#9E9E9F;font-size:12px;}
.tlbox_txt{width:76%;float:right;}
.tlbox_txt li{width:100%;float:left;line-height:32px;font-size:16px;color:#4A4F54}
.tlbox_txt li span a{color:#9E9E9F;font-size:14px;}
.tlbox_txt li.hf{background:#DBDCDC;color:#951E31;}

.adddiv{width:100%;float:left;height:40px;position: fixed; bottom: 0px;left:0;padding:0 10px;background:#70767C;}
.adddiv li{line-height:46px;float:left;padding:7px;}
.adddiv li input{background:#DBDCDC;border:#fff 1px solid;color:#9E9E9F;font-size:14px;width:100%;height:25px;}

/***END***/


/* Fonts */
span.TableTitle{
	font-weight:bold; 
	font-size:20px; 
	color:#ff6600;
}
span.TableTitle1{
	color:#CC3300;
	font-weight:bold;
	font-size:18px
}

span.BodyTitle{
	font-weight:bold; 
	font-size:30px; 
	/* color:#ff6600; */
	color:#a90015; 
}

span.state{
	font-size:20px; 
	color:#CC3300;  
}

span.yellow{
	font-size:20px; 
	color:#ff6600;  
}

span.mailTitle{
	font-weight:bold; 
	font-size:20px; 
	color:#20455f;
}

span.heiJiaCu{
	font-weight:bold; 
	font-size:20px; 
	color:#000000;
}

span.redJiaCu{
	font-weight:bold; 
	font-size:20px; 
	color:#FF0000;
}

span.hexiaoState{
	font-size:20px; 
	color:#20455f;
}

span.hui{
	font-size:20px; 
	color:#9D9D9D;
}

span.hei{
	font-size:20px; 
	color:#000000;
}

span.storageState{
	font-weight:bold; 
	font-size:20px; 
	color:#20455f;
}


.big{
	white-space: nowrap;
}
/* END Fonts */


.art_t1{width:100%;color:#4A4F54;line-height:20px;float:left;border-bottom:#777B7E 1px solid}
.art_t1 b{font-size:22px; font-weight:normal;}
.art_t1 li.t{float:left;}
.art_t1 li.m{float:right;}
.art_c1{float:left;width:100%;margin-top:20px;line-height:30px;color:#4A4F54;padding-bottom:10px;border-bottom:#777B7E 0px solid;font-size:14px;}
.art_c1 img{max-width:100%;margin-bottom:10px;}

.art_c2{float:left;width:100%;margin-top:0px;padding-bottom:0px;font-size:14px;}
.art_c2 img{max-width:100%;margin-bottom:0px;}

.mdiv_pl{width:100%;margin:auto;max-width:640px;background-color:#777B7E;height:200px;overflow:auto;}
.pl_list{float:left;width:100%;max-width:620px;background-color:#e3e6e6;margin-top:20px;margin-bottom:20px;border-bottom:#777B7E 0px solid;font-size:28px;color:#4a4f54;}

.bodyDiv{width:100%;margin:auto;max-width:640px;}
.fengeDiv{float:left;width:100%;margin:auto;max-width:640px;height:9px;background:url(../images/icon_r2.jpg) no-repeat left top;}
.redlineDiv5{float:left;width:100%;margin:auto;max-width:640px;height:5px;background-color:#951E31;}
.redlineDiv4{float:left;width:100%;margin:auto;max-width:640px;height:4px;background-color:#951E31;}
.redlineDiv3{float:left;width:100%;margin:auto;max-width:640px;height:3px;background-color:#951E31;}
.redlineDiv2{float:left;width:100%;margin:auto;max-width:640px;height:2px;background-color:#951E31;}
.redlineDiv1{float:left;width:100%;margin:auto;max-width:640px;height:1px;background-color:#951E31;}
.hongqi{background:url(../images/hongqi.jpg) no-repeat 20px center;}
.wenhao{background:url(../images/wenhao.jpg) no-repeat 20px center;}
.youjiantou{background:url(../images/arrow-right.jpg) no-repeat 20px center;}
.shipin{background:url(../images/shipin.png) no-repeat 10px center;}
.wendang{background:url(../images/wendang.png) no-repeat 10px center;}
.iconPdf{background:url(../images/iconPdf.png) no-repeat 10px center;}
.iconWord{background:url(../images/iconword.png) no-repeat 10px center;}
.starHongxing{background:url(../images/star.png) no-repeat 20px center;}

.queryDiv{width:100%;float:left;border-top:0px solid;border-bottom:0px solid;}
.hiddenDiv{width:100%;float:left;border-top:1px solid;border-bottom:1px solid;border-top:1px solid;background-color:c6c5c5;padding-left:20px;padding-right:20px;}
.hiddenDivDialog{position:absolute;width:84%;float:left;margin-left:8%;border-left:4px #ffffff solid;border-top:4px #ffffff solid;border-right:4px #4a4f54 solid;border-bottom:4px #4a4f54 solid; background-color:#e3e6e6;}

.tableBox{width:100%;float:left;border-top:#951E31 4px solid;border-bottom:#951E31 4px solid;}
.tableBox ul{background:url(../images/icon_r2.jpg) no-repeat left top;float:left;width:100%;}
.tableBox li{float:left;height:80px;background:url(../images/arrow-right.jpg) no-repeat 95%;width:100%;border-bottom:#9DA0A3 1px solid;line-height:80px;}
.tableBox li a{padding-left:60px;line-height:80px;display:block;font-size:18px;}
.tableBox li a.hongqi{background:url(../images/hongqi.jpg) no-repeat 20px center;}

.tableBox2{width:100%;float:left;border-top:#951E31 4px solid;border-bottom:#951E31 4px solid;}
.tableBox2 ul{background:url(../images/icon_r2.jpg) no-repeat left top;float:left;width:100%;}
.tableBox2 li{float:left;height:80px;border-bottom:#9DA0A3 1px solid;line-height:80px;text-align:center;}
.tableBox2 li.td1{width:50%;line-height:80px;display:block;}
.tableBox2 li.td2{width:40%;}
.tableBox2 li.td3{width:10%;background:url(../images/arrow-right.jpg) no-repeat 40%;}

.tableBox3{width:100%;float:left;border-top:#9DA0A3 1px solid;border-bottom:#951E31 4px solid;}
.tableBox3 ul{background:url(../images/icon_r2.jpg) no-repeat left top;float:left;width:100%;}
.tableBox3 li{float:left;height:80px;border-bottom:#9DA0A3 1px solid;line-height:80px;text-align:center;}

.tableBoxOrign{width:100%;float:left;border-top:#951E31 4px solid;border-bottom:#951E31 4px solid;}
.tableBoxOrign ul{float:left;width:100%;height: 100%;}
.tableBoxOrign li{float:left;height:100px;border-bottom:#9DA0A3 1px solid;text-align:center;}

.tableBox4{width:100%;float:left;border-top:#951E31 4px solid;border-bottom:#951E31 4px solid;}
.tableBox4 ul{background:url(../images/icon_r2.jpg) no-repeat left top;float:left;width:100%;}
.tableBox4 li{float:left;height:80px;border-bottom:#9DA0A3 1px solid;line-height:80px;text-align:center;}
.tableBox4 li a{line-height:80px;display:block;font-size:24px;}
.tableBox4 li.td1{width:80%;line-height:80px;display:block;}
.tableBox4 li.td2{width:5%;background:url(../images/sxh.png) no-repeat 1%;}
.tableBox4 li.td3Select{width:15%;background:url(../images/fxk1.png) no-repeat 30%;}
.tableBox4 li.td3Unselect{width:15%;background:url(../images/fxk2.png) no-repeat 30%;}

.tableBox5{width:100%;float:left;border-top:#951E31 4px solid;border-bottom:#951E31 4px solid;}
.tableBox5 ul{background:url(../images/icon_r2.jpg) no-repeat left top;float:left;width:100%;}
.tableBox5 li{float:left;height:80px;width:100%;border-bottom:#9DA0A3 1px solid;line-height:80px;}
#tableBox5LiA{padding-left:60px;line-height:80px;display:block;font-size:20px;}

.tableBox6{width:100%;float:left;border-top:#951E31 4px solid;border-bottom:#951E31 4px solid;}
.tableBox6 ul{background:url(../images/icon_r2.jpg) no-repeat left top;float:left;width:100%;}
.tableBox6 li{float:left;height:120px;border-bottom:#9DA0A3 1px solid;line-height:120px;}
.tableBox6 li a{line-height:120px;display:block;font-size:24px;}
.tableBox6 li.td1{padding-left:100px;text-align:left;}
.tableBox6 li.td2{width:5%;background:url(../images/sxh.png) no-repeat 1%;}
.tableBox6 li.td3{width:30%;}
.tableBox6 li.td4{width:5%;}
.tableBox6 li.td5{width:50%;}

.tableBox7{width:100%;float:left;border-top:#951E31 0px solid;border-bottom:#951E31 5px solid;}
.tableBox7 ul{float:left;width:100%;border-bottom:#9DA0A3 1px solid;}
.tableBox7 li{float:left;border-bottom:#9DA0A3 1px solid;line-height:120px;text-align:center;font-size:14px;}
.tableBox7 table{border-left:#B7BABD solid 0px;border-top:#B7BABD solid 0px;border-collapse:collapse;font-size:20px;color:#ffffff;}


.tableBoxRenzheng{width:100%;float:left;border-top:#951E31 4px solid;border-bottom:#951E31 4px solid;}
.tableBoxRenzheng li{width:100%;float:left;min-height:80px;line-height:80px;}
.tableBoxRenzheng li span.t{float:left;padding-right:15px;padding-left:15px}
.tableBoxRenzheng li span.t a{font-size:18px;}
.tableBoxRenzheng li span.star {background:url(../images/shuline.png) no-repeat left center; margin-left:15px;padding-top:28px;float:left;}
.tableBoxRenzheng li span.star img{margin-left:15px;width:120px;margin-top:-25px;}
.tableBoxRenzheng li span.txt{background:url(../images/arrow-right.png) no-repeat right center;float:right;margin-right:10px;padding-right:25px;}
.tableBoxRenzheng li span.txt font{margin-left:15px;background:#70767C;border-radius:5px;padding:5px 10px;color:#fff;font-size:14px;}
.tableBoxRenzheng li span.txt font.t1{background:#3A4852;}
.tableBoxRenzheng li span.txt font.t2{background:#951E31;;padding:5px 15px;}
.tableBoxRenzheng table{border:#B7BABD solid 0px;border-collapse:collapse;}
.tableBoxRenzheng td{border-bottom:#9DA0A3 1px solid;}

.tableBoxRenzheng{width:100%;float:left;border-top:#951E31 4px solid;border-bottom:#951E31 4px solid;}
.tableBoxRenzheng li{width:100%;float:left;min-height:80px;line-height:80px;}
.tableBoxRenzheng li span.t{float:left;padding-right:15px;padding-left:15px}
.tableBoxRenzheng li span.t a{font-size:18px;}
.tableBoxRenzheng li span.star {background:url(../images/shuline.png) no-repeat left center; margin-left:15px;padding-top:28px;float:left;}
.tableBoxRenzheng li span.star img{margin-left:15px;width:120px;margin-top:-25px;}
.tableBoxRenzheng li span.txt{background:url(../images/arrow-right.png) no-repeat right center;float:right;margin-right:10px;padding-right:25px;}
.tableBoxRenzheng li span.txt font{margin-left:15px;background:#70767C;border-radius:5px;padding:5px 10px;color:#fff;font-size:14px;}
.tableBoxRenzheng li span.txt font.t1{background:#3A4852;}
.tableBoxRenzheng li span.txt font.t2{background:#951E31;;padding:5px 15px;}
.tableBoxRenzheng table{border:#B7BABD solid 0px;border-collapse:collapse;}
.tableBoxRenzheng td{border-bottom:#9DA0A3 1px solid;}


.tableBoxRenzheng1{width:100%;float:left;border-top:#9DA0A3 1px solid;border-bottom:#951E31 4px solid;}
.tableBoxRenzheng1 ul{background:url(../images/icon_r2.jpg) no-repeat left top;float:left;width:100%;}
.tableBoxRenzheng1 span.star {background:url(../images/shuline.png) no-repeat left center; margin-left:15px;padding-top:28px;float:left;}
.tableBoxRenzheng1 span.star img{margin-left:15px;width:120px;margin-top:-25px;}
.tableBoxRenzheng1 span.star1 {margin-left:5px;padding-top:28px;float:left;}
.tableBoxRenzheng1 span.star1 img{margin-left:5px;width:120px;margin-top:-25px;}
.tableBoxRenzheng1 span.txt{float:right;margin-right:0px;padding-right:10px;}
.tableBoxRenzheng1 span.txt font{margin-left:15px;background:#70767C;border-radius:5px;padding:5px 10px;color:#fff;font-size:14px;}
.tableBoxRenzheng1 span.txt font.t1{background:#3A4852;}
.tableBoxRenzheng1 span.txt font.t2{background:#951E31;;padding:5px 10px;}


.spageShiti{width:100%;float:left;text-align:center;margin-top:30px;margin-bottom:30px;}
.spageShiti img{margin:0 15px;vertical-align:middle;}
.spageShiti span.txt{margin-right:10px;padding-right:25px;}
.spageShiti span.txt font{margin-left:15px;background:#70767C;border-radius:5px;padding:5px 10px;color:#fff;font-size:20px;}
.spageShiti span.txt font.t1{background:#3A4852;}
.spageShiti span.txt font.t2{background:#951E31;;padding:15px 20px;}
.spageShiti td{font-size:20px;}


/* JYP */
.h100p { height: 100%;}
.tc { text-align: center;}
.person-index-user-panel { height:44%;background-color:#4a4f54;text-align:center;border-bottom: 3px solid #70767c;border-top:2px solid #951e31;}
.person-index-table { width:100%;height: 100%;border-top: 2px solid #951e31;}
.person-index-table tr td { text-align: center; border-bottom: 1px solid #a4a7a9;background-color: #e3e6e6;}
.person-change-course { height: 100%;}
.person-change-course .expmenu { display: table; height: 100%;}
.person-change-course .expmenu>li { display: table-row; border-bottom: 2px solid #9da0a3;}
.person-change-course ul.expmenu div.header {height: auto;border-bottom: none;height: 100%;padding: 2%;}
.person-change-course .top img { height: 100%;}
.person-change-course .mtitle { height: 100%;}
.person-change-course #content>ul { height: 100%;}
.person-change-course #content>ul>li { height: 100%;}
.person-change-course ul.expmenu>li>div.header .label { margin-top: 0;height: auto;line-height: normal;}
.person-change-course .mdiv p { height: 100%;border-bottom: 1em solid #70767c;background-color: #4a4f54;text-align: center;padding-top: 3%;}
.person-change-course .mdiv p>span { color: white;border-top: 1px solid white;border-bottom: 1px solid white;font-size: 24px;}
.person-change-course .top img{width:100%;height: 100%;}
.vjs-big-play-button { top: 50% !important;left: 50% !important;margin-left: -2em;margin-top: -1.3em;}

.flexslider .slides > li { position: relative;}
.flexslider .slides .info { position: absolute;bottom: 0;left: 0;right:0;background-color: rgba(0,0,0,.3);text-align: right;color: white;}



